Subject: Re: Complete with DocuSign: CONSULTING AGREEMENT - Pearl Klein Alfonso.pdf, NDA-Third Party LLC.pdf
From: Pearl Klein Alfonso <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 30 Jan 2023 14:35:56 +0800

Additional clarifications:

- Is there Philippines Holidays pay?
- Salary compensation will be deposited on our banks only once a month?

I'm hoping for your considerate respond. Thank you so much.

All the best,
Pearl A.

On Mon, Jan 30, 2023, 2:22 PM Pearl Klein Alfonso, <
[email-masked]> wrote:

> Hi Aishwarya,
>
> Thank you for sending the offer letter.
>
> I just want to clarify one information before I sign the contract.
>
> Php28000/month all in compensation. Does this mean night differential pay
> is already included in the package?
>
> I hope this makes sense. Looking forward to your response. Thank you so
> much.
>
>
> All the best,
> Pearl A.
>
> On Mon, Jan 30, 2023, 1:32 PM Aishwarya Jaiswal via DocuSign, <
> [email-masked]> wrote:
>
>> Aishwarya Jaiswal sent you a document to review and sign.
>>
>> REVIEW DOCUMENTS
>> <https://na3.docusign.net/Signing/EmailStart.aspx?a=2f40c6f9-c9d3-4645-9c9c-5c7fab9f7030&acct=ba39c955-ca98-4596-96eb-2272307ad49b&er=8c99255a-aec6-45ef-b01d-72e0481a1655>
>> Aishwarya Jaiswal
>> [email-masked]
>> Offer -Letter
>>
>> *Do Not Share This Email*
>> This email contains a secure link to DocuSign. Please do not share this
>> email, link, or access code with others.
>>
>> *Alternate Signing Method*
>> Visit DocuSign.com, click 'Access Documents', and enter the security code:
>> 2F40C6F9C9D346459C9C5C7FAB9F70303
>>
>> *About DocuSign*
>> Sign documents electronically in just minutes. It's safe, secure, and
>> legally binding. Whether you're in an office, at home, on-the-go -- or even
>> across the globe -- DocuSign provides a professional trusted solution for
>> Digital Transaction Management™.
>>
>> *Questions about the Document?*
>> If you need to modify the document or have questions about the details in
>> the document, please reach out to the sender by emailing them directly.
>>
>> *Stop receiving this email*
>> Report this email
>> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11ggjwL-0EgjLAfDX6Z3MsEZ031OrljMuIfWLvC30WlU1MFBngNK1XdBkNBuFWdcz8kweqcH_s7irgV63OV2g4MDkvk5YocpBTG3piFhaHlziI18a8xzwpsqUBiFNg_1DcZpbD2PJzn3rfIP43EWK17nv6_4PAgzTMIIvKlZGnW86SNhMtNgOFdltOcbDs1ykY9UllUAsFqoG1XNwvp5h0Mf2Sph53CdroMlLL8kpcrHxwCqJktrv0UO3zVnoJDnhWqtZiNvTqe--N5ir-txLjNMcgL4SXdwE_R7Xg92GSxRJwsShL4wIohYMXP6f0iV_J-itnt7Vgrc9D4z7O0JsTYztDksVu4TkUqKFiEBr-TebYPUjbOlz8GBGDgUdDDWjTEJ5qto4z70rZsa5gwVaYZImIbEDt2Yz57x6d5BB2VWDmj3wMkrcBALdiuTAw9Fx4N2ryXy13KP8UXzau41VTu&lang=en>
>> or read more about Declining to sign
>> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
>> and Managing notifications
>> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
>> .
>>
>> If you are having trouble signing the document, please visit the Help
>> with Signing
>> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>> page on our Support Center <https://www.docusign.com/support>.
>>
>> Download the DocuSign App
>> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>>
>> This message was sent to you by Aishwarya Jaiswal who is using the
>> DocuSign Electronic Signature Service. If you would rather not receive
>> email from this sender you may contact the sender with your request.
>>
>